### Enumeration

# Ggit DiffFindFlags

#### Declaration

    flags Ggit.DiffFindFlags

#### Description

No description available.

#### Members

Name | Description
--- | ---
`GGIT_DIFF_FIND_BY_CONFIG` | No description available.
`GGIT_DIFF_FIND_RENAMES` | No description available.
`GGIT_DIFF_FIND_RENAMES_FROM_REWRITES` | No description available.
`GGIT_DIFF_FIND_COPIES` | No description available.
`GGIT_DIFF_FIND_COPIES_FROM_UNMODIFIED` | No description available.
`GGIT_DIFF_FIND_REWRITES` | No description available.
`GGIT_DIFF_BREAK_REWRITES` | No description available.
`GGIT_DIFF_FIND_AND_BREAK_REWRITES` | No description available.
`GGIT_DIFF_FIND_FOR_UNTRACKED` | No description available.
`GGIT_DIFF_FIND_ALL` | No description available.
`GGIT_DIFF_FIND_IGNORE_LEADING_WHITESPACE` | No description available.
`GGIT_DIFF_FIND_IGNORE_WHITESPACE` | No description available.
`GGIT_DIFF_FIND_DONT_IGNORE_WHITESPACE` | No description available.
`GGIT_DIFF_FIND_EXACT_MATCH_ONLY` | No description available.
`GGIT_DIFF_BREAK_REWRITES_FOR_RENAMES_ONLY` | No description available.
`GGIT_DIFF_FIND_REMOVE_UNMODIFIED` | No description available.